html, body {
  background-color: #21232A;
  color: white;
  font-family: Helvetica, Arial, Helvetica, sans-serif;
  font-size: 1.3rem;  /*un rem equivale 16px */
  padding: 70px;
}

button {
  padding: 15px;
  font-size: 1.3rem;
  margin-right: 5px;
}
